<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>34</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\MOI_18-07-2005_14h41m44_BRGM-map.xml</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>38</secondes>
    <entite>menu</entite>
    <action>chargerSession</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>41</secondes>
    <entite>menu</entite>
    <action>ouverture document</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>52</minutes>
    <secondes>57</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>2</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>10</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>11</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>16</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>22</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>34</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>35</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>35</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>38</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>39</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>53</minutes>
    <secondes>44</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>55</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>55</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>55</minutes>
    <secondes>21</secondes>
    <entite>menu</entite>
    <action>creation (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Mes images\download_1series_02bis.jpg</parametre2>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>55</minutes>
    <secondes>28</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>55</minutes>
    <secondes>29</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>55</minutes>
    <secondes>29</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>56</minutes>
    <secondes>3</secondes>
    <entite>menu</entite>
    <action>creation (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Docs\download_1series_02bis.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>3</minutes>
    <secondes>26</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

